# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  cred: false
  debt: false
  value: 1
  expire_after: 2015-04-14
  note: MyText
  operation_id: 1
  operation_type: MyString
  mlm: false

two:
  cred: false
  debt: false
  value: 1
  expire_after: 2015-04-14
  note: MyText
  operation_id: 1
  operation_type: MyString
  mlm: false
